<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/menu/btn-svg-stroke.css">
    <title>Animation SandBox</title>
</head>
<body>
    <a href="#">
        <svg>
            <rect></rect>
        </svg>
        Button
    </a>
</body>
</html>